make 2.69 the default version

i had problems with 2.63. (vanishing faces!!!)
so i made a completely new folder blender269 and un zipped 2.69 in there.
how do i make it so all blend files open up with this version?
thanks

Depends on your operating system.
You could use the blender installer, that should set the default application for blend files
For Windows https://kb.wisc.edu/helpdesk/page.php?id=5195

well on win7 i tried ‘open with’ but it went to the 2.5 version!
your way does the same!
thanks

installer worked
thanks